body.tundra.pageunpadded {
    background-image: url(./elv_bg.png);
    background-repeat: repeat-x;
    background-color: #F3F3F3
}

div.headLogo {
    background: url(./elv_top.gif);
    width: 725px;
    height: 104px;
}

div.top_bar {
    background-color: #247D7F;
    background-image: none;
}





div.span6.header-top{
	background-color: #ffffff;
	position: absolute;
	z-index: 10;
}





#bodyBox{
	width: 100%;
	background-color: #FFFFFF;
	
}


div.login.loginbox.white-panel.row{
	width:90%;
	margin-left:15px;
}

div.footer{
	
	margin-bottom: 30px;
	padding: 1rem 0;
}

ul.top_list, ul.bottom_list{
	width:100%;
}

div.logo_box{
	width:50px;
	
}
#bodyBox{
	z-index: 10;
	margin-top: -70px;
}
h1.logo{
	margin-top: -20px;
}
#languageSelector a {
     color:  #fff !important;
}



@media (max-width: 1000px){
		div.form_input select, div.form_input input {
	    width: 100% !important;
	    zoom: 1;
	}
}

@media (max-width: 800px){
	#wrapper-login-panel {
    	width: 100%;
	}
	
}

@media (max-width: 750px){
	div.lang_box{
		padding-bottom: 0px;
	}
	
	#bodyBox{
		margin-top: 0px;
	}
	
	#languageSelector a {
    margin: 4px;
     color:  #333 !important;
    text-transform: uppercase;
}
	
}



